@media only screen and (min-width : 0px) and (max-width : 1200px) {
    
    .col-sm-0, .col-xs-0{display:none !important;}
    #contenitore-menu ul{width:100%;left:0%;-webkit-padding-start: 0px;}
    #contenitore-menu ul li{text-align:center;padding:0px;}
    #contenitore-menu ul li a{position:relative;}
    
    .container-fluid{padding:0px;}
    #testata{position:relative;/*height:100vh;*/margin:0px;}
    #testata .col-md-8{/*height:100vh;*/}
    .row{margin:0px;}
    
    #brand.row{position:relative;overflow:hidden;}

    #brand .col-md-4{height:0vh;}
    #brand .discover{left:50%;-ms-transform: translateX(-50%); -webkit-transform: translateX(-50%); transform: translateX(-50%);bottom:10vh;}
    
    .scritta-md{font-size:4vh;display:none;}
    .scritta-md div{line-height:4vh;height:4vh;text-align:center;}
    .scritta-md span{top:4vh;position:relative;}
    
    #show_d{bottom:15%;}
    
    #sottotestata{display:none;}
    
    #foto_testata{background-color:#c0b9b3;height:100%;top:0px;position:absolute;}
    #foto_testata .foto{height:100%;}
    #foto_testata img{left:50%;-ms-transform: translateX(-50%); -webkit-transform: translateX(-50%); transform: translateX(-50%);}
    #dis_col{left:50%;-ms-transform: translate(-50%,20px); -webkit-transform: translate(-50%,20px); transform: translate(-50%,20px);bottom:10vh;}
    #email{top:calc(80vh - 40px);left:50%;-ms-transform: translate(-50%,20px); -webkit-transform: translate(-50%,20px); transform: translate(-50%,20px);}
    
    .testo.row [class*="col-md-"]{width:100%;}
    
    .testo .scritta-ld{font-size:4vh !important;width:90% !important;}
    .testo .scritta-ld div{line-height:4vh !important;height:4vh !important;text-align:center;}
    .testo .scritta-ld span{top:4vh;position:relative !important;}
    
    #press .col-sm-12{z-index:4;}
    #press .discover{bottom:5%;}
    #press_home img{max-height:120vh;bottom:-20%;}
    
    .pagina.row:nth-child(1) .bianco, .pagina.row:nth-child(1) .rosa, .pagina.row:nth-child(1) .nero{padding-top:0px;}
    .pagina .info1 .blocco, .pagina .info2 .blocco{width:100%;right:0px;left:0px;}
    .pagina .info1 .appendice, .pagina .info2 .appendice{padding:10vw;}
    .pagina .info1 h2, .pagina .info2 h2{text-align:center;}
    .pagina .info1 span, .pagina .info2 span{position:relative;}
    .pagina .info h2 span{left:50%;-ms-transform: translateX(-50%); -webkit-transform: translateX(-50%); transform: translateX(-50%);}
    
    .pagina .col-sm-12 .rosa{background-color:transparent;}
    
    .sopra1 .brand{position:relative;top:0vh;}
    
    #contenitore-menu ul li:hover::before {width:0%;}
    
    .gallery .info1, .gallery .info2, .gallery .info{text-align:center;overflow: hidden;}
    .gallery .info1 h2, .gallery .info2 h2, .gallery .info h2{font-size:30px;height:30px;line-height:30px;margin-top:0px;}
    .gallery .info1 h2 span, .gallery .info2 h2 span, .gallery .info h2 span{top:5vh;left:50%;-ms-transform: translateX(-50%); -webkit-transform: translateX(-50%); transform: translateX(-50%);}
    .gallery .info1 p, .gallery .info2 p, .gallery .info p{font-size:16px;line-height:1.6;letter-spacing:1.5px;}
    .gallery .info1 p span, .gallery .info2 p span, .gallery .info p span{left:50%;-ms-transform: translateX(-50%); -webkit-transform: translateX(-50%); transform: translateX(-50%);}
    .gallery .viewmore{width:84px;left:50%;-ms-transform: translateX(-50%); -webkit-transform: translateX(-50%); transform: translateX(-50%);}
    
    .social .insta{height:90vh;}  
    .press .row{clear:both;}
    .contact .row:nth-child(4) .rosa .info{height:18px;}
    .gallery .rosa{height: 380px !important;}
    .award-title{margin: 0 0 25px 45px;}
    .award-year{padding-bottom: 10px;}
    .icon_case{top: -50px;}

    .black{background-color: rgba(44,45,50,.6);} /*background-color: rgba(255, 255, 255, 0.8);*/
    .index .black{background-color: rgba(44, 45, 50, 0.6);}
    .pink{background-color: rgba(44,45,50,.6);} /*background-color: rgba(255, 255, 255, 0.8);*/

    .scritta i{left: 5px}
    .d-photo-s{left: 20px}
    #menus{
      z-index: 999 !important;
    }
    .icon-tool-box-wrapper{
      width: 110px;
      /* right: 2%; */
      right: 28px;
      z-index: 999;
    }
    .icon-tool{
      width: 110px;
      height: 110px;
    }
    .icon-media-box-wrapper{
      top: 18%;
    }
    .icon-media-wrapper{
      width: 300px;
      height: 110px;
      /* right: 15.5%;
      bottom: 3.2%; */
      right: 150px;
      bottom: 36px;
    }
    .icon-media-item{
      width: 65px;
      height: 65px;
      width: 33%;
    }
}

@media only screen and (min-width : 768px) and (max-width : 1200px) {
    .des img{width:100% !important;height:auto !important;}
    .pagina .rosa, .pagina .foto{max-height: 700px;}
    #interna .scritta h4{display: none;}
    /* 中斷點待議 */
    /* .icon-tool-box-wrapper{
      width: 75px;
      right: 2%;
    }
    .icon-tool{
      width: 75px ;
      height: 75px ;
    }
    .icon-media-wrapper{
      width: 300px;
      height: 75px;
      right: 10.5%;
      bottom: 3.4%;
    }
    .icon-media-item{
      width: 50px;
      height: 50px;
    } */
}
@media only screen (max-width : 768px) {
    .pagina .rosa, .pagina .foto{max-height: 500px;}
}

@media only screen and (min-width : 0px) and (max-width : 532px) {

    .hamburger-box {
      width: 30px;
      height: 6px;
      display: inline-block;
      position: relative;
    }

    .hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
    width: 30px;
    height: 1px;
    background-color: #fff;
    border-radius: 4px;
    position: absolute;
    transition-property: -webkit-transform;
    transition-property: transform;
    transition-property: transform, -webkit-transform;
    transition-duration: 0.15s;
    transition-timing-function: ease;
    }

    #foto_testata img{max-height:100vh;}

    #svg{width:16px;bottom:2vh;}
    #freccetta, #cerchio{width:16px;height:17px;}

    #brand_home img{left:-20%;height:75vh;}
    #brand .discover{left:60%;}

    .testo .scritta-ld{font-size:3vh !important;}

    #show_d{bottom:20%;}

    #press_home img{max-height:100vh;bottom:0px;}
    #press .discover{left:50%;-ms-transform: translateX(-50%); -webkit-transform: translateX(-50%); transform: translateX(-50%);}

    #foot .bianco .scritta{height:32px;line-height:16px;}
    #foot .bianco .scritta span{top:32px;}

    .pagina.row:nth-child(1){padding-top:10vh;}
    .pagina.row .info1, .sopra1 .info, .pagina.row .rosa .info{height:50vh !important;}
    .sopra2 .info{height:100vh !important;}

    .pagina .info1 h2, .pagina .info h2, .pagina .info2 h2{font-size:3vh;height:3vh;line-height:3vh;}
    .pagina .info1 h2 span, .pagina .info h2 span, .pagina .info2 h2 span{top:3vh;}
    

    #show_b .rotate90 div, #show_d .rotate0 div{font-size:12px;line-height:12px;height:12px;}
    #show_b .rotate90 div span, #show_d .rotate0 div span{top:12px;}

    .giornale .rosa h2{width:100%;font-size:9px;line-height:9px;height:9px;letter-spacing:1px;text-indent:0px;}
    .giornale .rosa h2 span{top:9px;}

    .discover{letter-spacing:2px;text-indent:1px;}

    #foto_contatti img{left:-70%;bottom:-50%;}

    .gallery .info1 p, .gallery .info2 p, .gallery .info p{height:30px;font-size:15px;line-height:15px;}
    .gallery .info1 p span, .gallery .info2 p span, .gallery .info p span{top:24px;}
    .gallery .info1 h2, .gallery .info2 h2, .gallery .info h2{font-size:18px;height:18px;line-height:18px;margin-bottom:5px;}
    .viewmore{margin-top:10px;}
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .sp-button {
    width: 14px;
    height: 14px;
  }
}

@media only screen and (min-width: 568px) and (max-width: 768px) {
  .sp-button {
    width: 16px;
    height: 16px;
  }
}

@media only screen and (min-width: 320px) and (max-width: 568px) {
  .sp-button {
    width: 18px;
    height: 18px;
  }
}

@media screen (min-width: 1200px){
  .container {
    width: 1300px !important;
  }
}

@media only screen and (min-width: 320px) and (max-width: 1200px) {
  .container {
    margin-left: 45px !important;
  }
}